@charset "utf-8";
/* CSS Document */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
.carousel {
}
.carousel .prev {
	width: 25px;
	height: 160px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../../data/wrapper/index/prev.png);
	left: 4px;
	background-repeat: no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	position: absolute;
	z-index: 1;
	top: 0px;
	background-position: left center;
}
.carousel .next {
	width: 25px;
	height: 160px;
	display: block;
	right: 2px;
	background-image: url(../../data/wrapper/index/next.png);
	text-decoration: none;
	cursor: pointer;
	background-repeat: no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	position: absolute;
	z-index: 1;
	top: 0px;
	background-position: left center;
}
.carousel #prev-01.disabled {
	background: url(prev.png) no-repeat;
	cursor: default;
}
.carousel #next-01.disabled {
	background: url(next.png) no-repeat;
	cursor: default;
}
.carousel .prev:hover {
}
.carousel .next:hover {
}
.jCarouselLite {
	float: left;
	width: 1000px;
	height: 240px;/*必要元素*/
	overflow: hidden;
	margin: 0px;
	padding: 0 0;
	list-style-type: upper-alpha;
}
.jCarouselLite li {
	float:left;
	list-style:none;
}

